INTERFACE
SUBROUTINE READVEC (cdfile,pritz,pbltop,LDJB)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NGPTOT
CHARACTER(LEN=*) ,INTENT(IN) :: CDFILE
REAL(KIND=JPRB) ,OPTIONAL,INTENT(OUT) :: PRITZ
REAL(KIND=JPRB) ,OPTIONAL,INTENT(OUT) :: PBLTOP(NGPTOT)
LOGICAL ,OPTIONAL,INTENT(IN) :: LDJB
END SUBROUTINE READVEC
END INTERFACE
